Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: And Rosta <[email-masked]>
Date: Tue, 18 Sep 2001 18:52:35 +0100

John Cowan <[email-masked]> 09/18/01 01:21pm >>>
#Bob LeChevalier (lojbab) scripsit:
#> Two pieces of text I would like to see in Lojban. Both look like they 
#> would translate well.
#Well, I thought about it, but broke down on the very first line.
#No prenu cu daplu is simply an obvious truth in Lojban, not
#worth saying. How does one translate the "is" of genuine metaphor?

"No prenu cu daplu" is exactly right. Because it's an obvious truth, not
worth saying, the hearer realizes that for it to be worth saying it must be
metaphorical. English is no different.

--And.